*{
    margin: 0;
    padding: 0;
}

.login_body{
    background-image: url(images/background.jpg);
    background-size: cover;
    font-family: sans-serif;
}

.form-box{
    width: 500px;
    background: rgba(0, 0, 0, 0.8);
    margin: 12% auto;
    padding: 50px 0;
    color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.input-box{
    margin: 31px auto;
    width: 80%;
    border-bottom: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 5px;
}

h1{
    text-align: center;
    margin-bottom: 40px;
}

.input-box input{
    width: 90%;
    border: none;
    outline: none;
    background: transparent;
    color: #fff;
}

::placeholder{
    color: #ccc;
}

.fa{
    margin-right: 10px;
}

.eye{
    position: absolute;
}

#hide1{
    display: none;
}

.login{
    margin: 40px auto 20px;
    width: 80%;
    display: block;
    outline: none;
    padding: 10px 0;
    border: 10px 0;
    cursor: pointer;
    background: transparent;
    color: #fff;
    font-size: 15px;
}

/* employee_page style */

.logo-img{
    float: left;
    position: relative;
    padding-left: 45px;
    margin: 10px 15px 15px 10px;
}
.bg-div{

   background:#F2F2F2;
   width: 105%;
   overflow: hidden;
}

.parallax:after {
    content:'';
    background: url("images/kisspng-flag-of-texas-flag-of-the-united-states-texas-city-5b31e460b054f8.4156369015299963847223.png") no-repeat center center;
    position: fixed;
    top:0px;
    left: 0px;
    width:100%;
    height:100%;
    z-index:-1;
    opacity: 0.2; /* Here is your opacity */
}
.parallax {
    position: relative;
    width:100%;
    padding:50px;
    font-weight:bold;

    /* Set a specific height */
    min-height: 300px;
}

h2{
    padding-top: 30px;
}


li {
    display: list-item;
    list-style-position: inside;
    padding-top: 15px;
    font-size: 18px;
  }

.indent{
    padding-left: 15px;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
  }
  
  .flex-container > div {
    margin: 10px;
    padding: 30px;
    font-size: 20px;
  }

.img-with-text {
    text-align: justify;
    width: 145px;
}

.img-with-text img {
    display: block;
    margin: 0 auto;
    max-width: 140px;
    max-height: 155px;
}